Section: extra-kde

Depends: akonadi, kcmutils, kidentitymanagement, kldap, kmailtransport, knotifyconfig, kross, ktexteditor, pimcommon

Depends (build): boost, extra-cmake-modules, kdesignerplugin, kdoctools

Replaces: kde-l10n<=16.12.3, kdepim<=16.11.90

Breaks: kde-l10n<=16.12.3, kdepim<=16.11.90

Links: Changelog, Reverse dependency, Report issues

Issue 102

Syntax error(s) in defines

21.08.0 (aosc-os-abbs/stable)

File: extra-kde/kmail-account-wizard/autobuild/defines

Commit: d37e472e2d9497cd948cf864dd458e405da415c2

Error:

PKGSEC: not descriptive (KMail account wizard)

Issue 431

Library version (sover) dependency unmet

21.08.0 (amd64/kde-survey-20210814)

(Dependency not found)

  • libc.6
  • libgcc_s.1
  • libgpgmepp.6
  • libqgpgme.7
  • libQt5Core.5
  • libQt5DBus.5
  • libQt5Gui.5
  • libQt5Widgets.5
  • libQt5Xml.5
  • libstdc++.6

21.04.3 (amd64/stable)

Also: 21.04.3 (ppc64el/stable)

(Dependency not found)

  • libc.6
  • libgcc_s.1
  • libgpgmepp.6
  • libKF5Codecs.5
  • libKF5ConfigCore.5
  • libKF5CoreAddons.5
  • libKF5Crash.5
  • libKF5DBusAddons.5
  • libKF5I18n.5
  • libKF5KCMUtils.5
  • libKF5KIOCore.5
  • libKF5KrossCore.5
  • libKF5NewStuffCore.5
  • libKF5Notifications.5
  • libKF5Wallet.5
  • libKF5WidgetsAddons.5
  • libKF5XmlGui.5
  • libqgpgme.7
  • libQt5Core.5
  • libQt5DBus.5
  • libQt5Gui.5
  • libQt5Widgets.5
  • libQt5Xml.5
  • libstdc++.6

21.04.3 (arm64/stable)

(Dependency not found)

  • ld-linux-aarch64.1
  • libc.6
  • libgcc_s.1
  • libgpgmepp.6
  • libKF5Codecs.5
  • libKF5ConfigCore.5
  • libKF5CoreAddons.5
  • libKF5Crash.5
  • libKF5DBusAddons.5
  • libKF5I18n.5
  • libKF5KCMUtils.5
  • libKF5KIOCore.5
  • libKF5KrossCore.5
  • libKF5NewStuffCore.5
  • libKF5Notifications.5
  • libKF5Wallet.5
  • libKF5WidgetsAddons.5
  • libKF5XmlGui.5
  • libqgpgme.7
  • libQt5Core.5
  • libQt5DBus.5
  • libQt5Gui.5
  • libQt5Widgets.5
  • libQt5Xml.5
  • libstdc++.6

21.04.3 (loongson3/stable)

(Dependency not found)

  • ld.1
  • libc.6
  • libgcc_s.1
  • libgpgmepp.6
  • libKF5Codecs.5
  • libKF5ConfigCore.5
  • libKF5CoreAddons.5
  • libKF5Crash.5
  • libKF5DBusAddons.5
  • libKF5I18n.5
  • libKF5KCMUtils.5
  • libKF5KIOCore.5
  • libKF5KrossCore.5
  • libKF5NewStuffCore.5
  • libKF5Notifications.5
  • libKF5Wallet.5
  • libKF5WidgetsAddons.5
  • libKF5XmlGui.5
  • libqgpgme.7
  • libQt5Core.5
  • libQt5DBus.5
  • libQt5Gui.5
  • libQt5Widgets.5
  • libQt5Xml.5
  • libstdc++.6

Issue 432

Library dependency without PKGDEP

21.08.0 (amd64/kde-survey-20210814)

Also: 21.04.3 (amd64/stable) , 21.04.3 (arm64/stable) , 21.04.3 (loongson3/stable) , 21.04.3 (ppc64el/stable)

Depends: akonadi-mime, kmime, libkdepim, libkleo

akonadi-mime 21.08.0 (amd64/kde-survey-20210814)

  • libKF5AkonadiMime.5

libkdepim 21.08.0 (amd64/kde-survey-20210814)

  • libKF5Libkdepim.5

libkleo 21.08.0 (amd64/kde-survey-20210814)

  • libKF5Libkleo.5

kmime 21.08.0 (amd64/kde-survey-20210814)

  • libKF5Mime.5